.page-footer {
    background-color: #5289c5;
    display: flex;
    justify-content: space-around;
}

.linkFooter {
    color: rgb(255, 230, 0);
    margin-top: 20px;
    width: 50px;
    margin: 20px;
}